﻿
body {
 margin:0;
 padding:0;
}

#AS_panel {
 clear:both;
 width:800px;
 margin:auto;
 padding:0px;
 color:#55A8D4;
 font-family:Arial;
 font-size:12px;
}

#AS_panel h1 {
 color:#B58748;
}

#AS_panel h2 {
 font-weight:bold;
}

#AS_panel h3 {
 font-size:12px;
}

#AS_search_panel {
 clear:both;
 margin-top:2em;
 width:100%; 
}

#AS_search_panel_header { 
 background:url(../Images/FindSeminarSearchBoxHeaderGradient.png) repeat-x;
 padding:0.75em;
 text-align:right;
 color:#9ACCDB;
 position:relative;
}

#AS_search_panel_header_callout {
 float:left;
 position:absolute;
 left:15px;
 top:-13px;
}

#AS_search_panel_content {
 background-color:#EDF5F9;    
 border:1px solid #8FBADB;
 padding:1em 2em 0.5em 2em;
}

#AS_search_panel_content_form {
 width:95%;
 margin-top:0.5em;
 margin-left:auto;
 margin-right:auto;
}

#AS_search_panel_content_form table {
 width:100%;
}

#AS_search_panel_content_form table, tr, td {
 margin:0;
 padding:0; 
 vertical-align:top;
}

#AS_search_panel_content_form_footer {
 padding-top:0.75em;
 text-align:right;
}

#AS_sort_panel {
 clear:both;
 margin-top:2em;
 /* n.b. Same height as ul background gradient */
 height:38px;
}

#AS_sort_panel_caption {
 float:left;
 padding-top:1em;
 padding-right:1em;
}


#AS_sort_panel ul {
 float:left; 
 padding:0;
 margin:0;
 list-style-type:none;
 background: url(../Images/SortMenuGradient.png) repeat-x bottom;
 border:1px solid #B6D4EF;
 color:#278BCC;
 font-size:14px;
}

#AS_sort_panel li {
 display:block;
 float:left; 
 width:6em;
 text-align:center;
 padding-top:0.5em;
 padding-bottom:0.5em;
 cursor:pointer;
}

#AS_sort_panel li:hover {
 background-color:#B6D4EF;
}

.AS_sort_none {
 border:1px solid #B6D4EF;
}

.AS_sort_ascending {
 border:1px solid #94ACC4;
 background: url(../Images/UpArrow.png) no-repeat right;
}

.AS_sort_descending {
 border:1px solid #94ACC4;
 background: url(../Images/DownArrow.png) no-repeat right;
}

#AS_results_panel {
 width:100%;
 clear:both;
 margin-top:2em;
}

.AS_single_result_panel {
 margin-left:25px;
 margin-bottom:20px;
 min-height:110px;
 background-color:#EDF5F9;    
 border:1px solid #8FBADB;
 padding-left:75px;
 padding-right:2em;
 padding-bottom:0.5em;
 position:relative;
}

.AS_single_result_panel:nth-child(even) {
 background-color:white;
}

.AS_single_result_content {
 padding-bottom:1em;
 font-size:10px;
}

.AS_single_result_content h3 {
 color:#909090;
 margin-bottom:0.25em;
 font-weight:normal;
}

.AS_single_result_content_link {
 padding-top:0.5em;
 display:block;  
 color:#55A8D4;
}

.AS_single_result_content_line {
 display:block;
 color:#68757D;
 font-size:10px;
}

.AS_single_result_content_link:link  {
 text-decoration:none; 
}

.AS_single_result_content_link:hover {
 text-decoration:underline;
}

/* Classroom Search Results  
---------------------------*/

.AS_single_result_content_date_column {
 float:left;
 width:20%;
}

.AS_single_result_content_date_line {
 display:block;
 color:#005288;
 font-size:10px;
 font-weight:bold;
}

.AS_single_result_content_duration {
 display:block;
 padding-top:0.75em;
 color:#68757D;
}

.AS_single_result_content_location_column {
 float:left;
 width:20%;
}

.AS_single_result_content_course_column {
 float:left;
 width:30%;
}

.AS_single_result_content_course_CE_line {
 display:inline;
 font-style:italic;
 font-weight:bold;
 color:#68757D;
}

.AS_single_result_content_instructor_column {
 float:left;
 width:15%;
}

.AS_single_result_content_register_column {
 float:left;
 width:15%;
 text-align:right;
 padding-top:3.5em;
}

/* Practitioner Search Results 
------------------------------*/

.AS_single_result_content_name_column {
 float:left;
 width:35%;
}

.AS_single_result_content_name_line {
 display:block;
 color:#005288;
 font-size:10px;
 font-weight:bold;
}

.AS_single_result_content_advcbp_line
{
 display:inline;
 font-weight:bold;
 color:#B58748;
}

.AS_single_result_content_cbp_line
{
 display:inline;
 font-weight:bold;
 color:#68757D;
}

.AS_single_result_certification_line
{
 padding-top:0.5em;
 color:#68757D;
}

.AS_single_result_content_practitioner_location_column {
 float:left;
 width:30%;
}

.AS_single_result_content_contact_column {
 float:left;
 width:20%;
}

.AS_single_result_content_view_column {
 float:left;
 width:15%;
 text-align:right;
 padding-top:3.5em;
}

/* ------------------------------------*/

.AS_single_result_callout {
 /* n.b. same absolute positioning as AS_single_result_callout_content */
 float:left;
 position:absolute;
 left:-26px;
 top:10px;
}

.AS_single_result_callout_content {
 /* n.b. same absolute positioning as AS_single_result_callout */
 float:left;
 position:absolute;
 left:-26px;
 top:10px;
 /* n.b. Same dimensions as map it image */
 width:70px;
 height:90px;  
}

.AS_single_result_callout_content_distance {
 padding-top:0.75em;
 text-align:center;
 width:100%;
 color:white;
 font-weight:bold;
 font-size:12px;
}

.AS_single_result_callout_content_units {
 text-align:center;
 width:100%;
 color:white;
 font-weight:bold;
 font-size:12px; 
}

.AS_single_result_callout_content_mapit {
 display:block;
 padding-top:0.25em;
 text-align:center;
 width:100%;
 color:white;
 font-style:italic;
 font-size:12px;
}

.AS_single_result_callout_content_mapit:link {
 text-decoration:none; 
}

.AS_single_result_callout_content_mapit:hover {
 text-decoration:underline;
}

.AS_search_panel_header_link {
 display:inline; 
 padding-left:0.5em; 
 color:White !important;
}

.AS_search_panel_header_link:link  {
 color:White;
 text-decoration:none; 
}

.AS_search_panel_header_link:hover {
 text-decoration:underline;
}

.AS_search_panel_footer_link {
 display:inline;  
 color:#55A8D4 !important;
 padding-left:1em;
}

.AS_search_panel_footer_link:link  {
 text-decoration:none; 
 cursor:pointer;
}

.AS_search_panel_footer_link:hover {
 text-decoration:underline;
 cursor:pointer;
}

.AS_search_panel_footer_link:visited {
 text-decoration:none; 
 cursor:pointer;
}

.AS_superscript_dark_link {
 color:#55A8D4;
 vertical-align:super;
 font-size:0.75em;
}

.AS_superscript_dark_link:link  {
 text-decoration:none; 
}

.AS_superscript_dark_link:hover {
 text-decoration:underline;
}

.AS_input {
 width:100%;
 padding:0.25em;
 border:1px solid #8FBADB;
 color:#B58748;
}

.AS_button {
 min-width:5em;
 height:2em;
 background:url(../Images/FindSeminarButtonGradient.png) repeat-x;
 border:1px solid #1F8BC4;
 color:white;
 padding-left: 20px;
}

.AS_button_bold {
 min-width:5em;
 height:2em;
 background:url(../Images/FindSeminarButtonGradient.png) repeat-x;
 border:1px solid #1F8BC4;
 color:white;
 font-weight:bold;
}

.AS_button:hover {
 cursor: pointer;
}

.AS_button_bold:hover {
 cursor: pointer;
 }

.AS_right_align {
 text-align:right;
}

.AS_error_message {
 color: Red;
 padding-top: 0.25em;
 visibility:hidden;
}

.AS_ce {
	width: 15px;
	height: 15px;
	margin: 0px;
	padding: 0.25em;
}
